XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_shm_seg_iterator_t Struct Reference
XCB Shm API

xcb_shm_seg_iterator_t More...

`#include <shm.h>`

## Data Fields

xcb_shm_seg_t * | data
int | rem
int | index

## Detailed Description

xcb_shm_seg_iterator_t

The documentation for this struct was generated from the following file:

- shm.h